<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- iWlz 1.2 (19/09/2016 14:13) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="condities/CD004.xsl" />
	<xsl:include href="condities/CD005.xsl" />
	<xsl:include href="condities/CD007.xsl" />
	<xsl:include href="condities/CD009.xsl" />
	<xsl:include href="condities/CD016.xsl" />
	<xsl:include href="condities/CD017.xsl" />
	<xsl:include href="condities/CD018.xsl" />
	<xsl:include href="condities/CD020.xsl" />
	<xsl:include href="condities/CD022.xsl" />
	<xsl:include href="condities/CD023.xsl" />
	<xsl:include href="condities/CD025.xsl" />
	<xsl:include href="condities/CD029.xsl" />
	<xsl:include href="condities/CD034.xsl" />
	<xsl:include href="condities/CD036.xsl" />
	<xsl:include href="condities/CD040.xsl" />
	<xsl:include href="condities/CD047.xsl" />
	<xsl:include href="condities/CD048.xsl" />
	<xsl:include href="constraints/CS003.xsl" />
	<xsl:include href="constraints/CS023.xsl" />
	<xsl:include href="constraints/CS035.xsl" />
	<xsl:include href="constraints/CS049.xsl" />
	<xsl:include href="constraints/CS050.xsl" />
	<xsl:include href="constraints/CS057.xsl" />
	<xsl:include href="constraints/CS058.xsl" />
	<xsl:include href="constraints/CS062.xsl" />
	<xsl:include href="constraints/CS065.xsl" />
	<xsl:include href="constraints/CS067.xsl" />
	<xsl:include href="constraints/CS069.xsl" />
	<xsl:include href="constraints/CS071.xsl" />
	<xsl:include href="constraints/CS072.xsl" />
	<xsl:include href="constraints/CS073.xsl" />
	<xsl:include href="constraints/CS074.xsl" />
	<xsl:include href="constraints/CS086.xsl" />
	<xsl:include href="constraints/CS088.xsl" />
	<xsl:include href="constraints/CS089.xsl" />
	<xsl:include href="constraints/CS092.xsl" />
	<xsl:include href="constraints/CS093.xsl" />
	<xsl:include href="constraints/CS107.xsl" />
	<xsl:include href="constraints/CS108.xsl" />
	<xsl:include href="constraints/CS113.xsl" />
	<xsl:include href="constraints/CS114.xsl" />
	<xsl:include href="constraints/CS115.xsl" />
	<xsl:include href="constraints/CS118.xsl" />
	<xsl:include href="constraints/CS119.xsl" />
	<xsl:include href="constraints/CS120.xsl" />
	<xsl:include href="constraints/CS121.xsl" />
	<xsl:include href="constraints/CS122.xsl" />
	<xsl:include href="constraints/CS123.xsl" />
	<xsl:include href="constraints/CS318.xsl" />

	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD004"/>
		<xsl:apply-templates select="*" mode="CD005"/>
		<xsl:apply-templates select="*" mode="CD007"/>
		<xsl:apply-templates select="*" mode="CD009"/>
		<xsl:apply-templates select="*" mode="CD016"/>
		<xsl:apply-templates select="*" mode="CD017"/>
		<xsl:apply-templates select="*" mode="CD018"/>
		<xsl:apply-templates select="*" mode="CD020"/>
		<xsl:apply-templates select="*" mode="CD022"/>
		<xsl:apply-templates select="*" mode="CD023"/>
		<xsl:apply-templates select="*" mode="CD025"/>
		<xsl:apply-templates select="*" mode="CD029"/>
		<xsl:apply-templates select="*" mode="CD034"/>
		<xsl:apply-templates select="*" mode="CD036"/>
		<xsl:apply-templates select="*" mode="CD040"/>
		<xsl:apply-templates select="*" mode="CD047"/>
		<xsl:apply-templates select="*" mode="CD048"/>
		<xsl:apply-templates select="*" mode="CS003"/>
		<xsl:apply-templates select="*" mode="CS023"/>
		<xsl:apply-templates select="*" mode="CS035"/>
		<xsl:apply-templates select="*" mode="CS049"/>
		<xsl:apply-templates select="*" mode="CS050"/>
		<xsl:apply-templates select="*" mode="CS057"/>
		<xsl:apply-templates select="*" mode="CS058"/>
		<xsl:apply-templates select="*" mode="CS062"/>
		<xsl:apply-templates select="*" mode="CS065"/>
		<xsl:apply-templates select="*" mode="CS067"/>
		<xsl:apply-templates select="*" mode="CS069"/>
		<xsl:apply-templates select="*" mode="CS071"/>
		<xsl:apply-templates select="*" mode="CS072"/>
		<xsl:apply-templates select="*" mode="CS073"/>
		<xsl:apply-templates select="*" mode="CS074"/>
		<xsl:apply-templates select="*" mode="CS086"/>
		<xsl:apply-templates select="*" mode="CS088"/>
		<xsl:apply-templates select="*" mode="CS089"/>
		<xsl:apply-templates select="*" mode="CS092"/>
		<xsl:apply-templates select="*" mode="CS093"/>
		<xsl:apply-templates select="*" mode="CS107"/>
		<xsl:apply-templates select="*" mode="CS108"/>
		<xsl:apply-templates select="*" mode="CS113"/>
		<xsl:apply-templates select="*" mode="CS114"/>
		<xsl:apply-templates select="*" mode="CS115"/>
		<xsl:apply-templates select="*" mode="CS118"/>
		<xsl:apply-templates select="*" mode="CS119"/>
		<xsl:apply-templates select="*" mode="CS120"/>
		<xsl:apply-templates select="*" mode="CS121"/>
		<xsl:apply-templates select="*" mode="CS122"/>
		<xsl:apply-templates select="*" mode="CS123"/>
		<xsl:apply-templates select="*" mode="CS318"/>
	</xsl:template>
</xsl:stylesheet>
