<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw35="http://www.istandaarden.nl/iwlz/1_2/aw35/schema/1_2" xmlns:zk35="http://www.istandaarden.nl/iwlz/1_2/zk35/schema/1_2"
	xmlns:ca317="http://www.istandaarden.nl/iwlz/1_2/ca317/schema/1_2" xmlns:ca319="http://www.istandaarden.nl/iwlz/1_2/ca319/schema/1_2">
	<!-- iWlz 1.2 CS058 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS058" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS058" />
	</xsl:template>

	<xsl:template match="aw35:GeleverdZorgzwaartepakket/aw35:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				1,3
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS058
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="aw35:GeleverdeFunctie/aw35:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				1,3
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS058
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca317:GeleverdZorgzwaartepakket/ca317:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				1,3
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS058
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca317:GeleverdeFunctie/ca317:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				1,3
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS058
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca319:MutatieFunctie/ca319:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				1,3
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS058
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca319:MutatieZorgzwaartepakket/ca319:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				1,3
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS058
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk35:GeleverdZorgzwaartepakket/zk35:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				1,3
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS058
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk35:GeleverdeFunctie/zk35:StatusAanlevering" mode="CS058">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				1,3
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS058
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
