<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw33="http://www.istandaarden.nl/iwlz/1_2/aw33/schema/1_2"
	xmlns:zk33="http://www.istandaarden.nl/iwlz/1_2/zk33/schema/1_2"
	xmlns:io31="http://www.istandaarden.nl/iwlz/1_2/io31/schema/1_2">
	<!-- iWlz 1.2 CS069 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS069" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS069" />
	</xsl:template>

	<xsl:template match="aw33:Client/aw33:Huisarts" mode="CS069">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">#\0\1000000</xsl:with-param>
			<xsl:with-param name="pRule">CS069</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk33:Client/zk33:Huisarts" mode="CS069">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">#\0\1000000</xsl:with-param>
			<xsl:with-param name="pRule">CS069</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="io31:Client/io31:Huisarts" mode="CS069">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">#\0\1000000</xsl:with-param>
			<xsl:with-param name="pRule">CS069</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
