<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw33="http://www.istandaarden.nl/iwlz/1_2/aw33/schema/1_2"
	xmlns:zk33="http://www.istandaarden.nl/iwlz/1_2/zk33/schema/1_2"
	xmlns:ca317="http://www.istandaarden.nl/iwlz/1_2/ca317/schema/1_2">
	<!-- iWlz 1.2 CS071 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS071" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS071" />
	</xsl:template>

	<xsl:template match="aw33:ToegewezenFunctie/aw33:Soort" mode="CS071">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">4,5</xsl:with-param>
			<xsl:with-param name="pRule">CS071</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="ca317:GeleverdeFunctie/ca317:Soort" mode="CS071">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">4,5</xsl:with-param>
			<xsl:with-param name="pRule">CS071</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="zk33:ToegewezenFunctie/zk33:Soort" mode="CS071">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">4,5</xsl:with-param>
			<xsl:with-param name="pRule">CS071</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
