<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw33="http://www.istandaarden.nl/iwlz/1_2/aw33/schema/1_2" xmlns:aw35="http://www.istandaarden.nl/iwlz/1_2/aw35/schema/1_2"
	xmlns:aw39="http://www.istandaarden.nl/iwlz/1_2/aw39/schema/1_2" xmlns:aw317="http://www.istandaarden.nl/iwlz/1_2/aw317/schema/1_2"
	xmlns:zk33="http://www.istandaarden.nl/iwlz/1_2/zk33/schema/1_2" xmlns:zk35="http://www.istandaarden.nl/iwlz/1_2/zk35/schema/1_2"
	xmlns:zk39="http://www.istandaarden.nl/iwlz/1_2/zk39/schema/1_2" xmlns:ca317="http://www.istandaarden.nl/iwlz/1_2/ca317/schema/1_2"
	xmlns:io31="http://www.istandaarden.nl/iwlz/1_2/io31/schema/1_2">
	<!-- iWlz 1.2 CS074 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS074" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS074" />
	</xsl:template>

	<xsl:template match="aw317:GeindiceerdZorgzwaartepakket/aw317:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="aw33:GeindiceerdZorgzwaartepakket/aw33:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="aw33:ToegewezenZorgzwaartepakket/aw33:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="aw35:GeleverdZorgzwaartepakket/aw35:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="aw39:AanvraagZorgzwaartepakket/aw39:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca317:GeleverdZorgzwaartepakket/ca317:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="io31:GeindiceerdZorgzwaartepakket/io31:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk33:GeindiceerdZorgzwaartepakket/zk33:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk33:ToegewezenZorgzwaartepakket/zk33:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk35:GeleverdZorgzwaartepakket/zk35:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk39:AanvraagZorgzwaartepakket/zk39:Klasse" mode="CS074">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">
				KE4,KE5,KE6,KE7
			</xsl:with-param>
			<xsl:with-param name="pRule">
				CS074
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
