<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw317="http://www.istandaarden.nl/iwlz/1_2/aw317/schema/1_2"
	xmlns:ca317="http://www.istandaarden.nl/iwlz/1_2/ca317/schema/1_2">
	<!-- iWlz 1.2 CS086 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS086" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS086" />
	</xsl:template>

	<xsl:template match="aw317:WachtlijstFunctie/aw317:Soort" mode="CS086">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">5</xsl:with-param>
			<xsl:with-param name="pRule">CS086</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="aw317:WachtlijstZorgzwaartepakket/aw317:Soort" mode="CS086">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">5</xsl:with-param>
			<xsl:with-param name="pRule">CS086</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="ca317:GeleverdZorgzwaartepakket/ca317:Soort" mode="CS086">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">5</xsl:with-param>
			<xsl:with-param name="pRule">CS086</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
