<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw35="http://www.istandaarden.nl/iwlz/1_2/aw35/schema/1_2"
	xmlns:zk35="http://www.istandaarden.nl/iwlz/1_2/zk35/schema/1_2"
	xmlns:ca317="http://www.istandaarden.nl/iwlz/1_2/ca317/schema/1_2">
	<!-- iWlz 1.2 CS088 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS088" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS088" />
	</xsl:template>

	<xsl:template match="aw35:GeleverdZorgzwaartepakket/aw35:Sleuteldatum" mode="CS088">
		<xsl:call-template name="checkafterstrict">
			<xsl:with-param name="pThis" select="../aw35:Begindatum" />
			<xsl:with-param name="pRule">
				CS088
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk35:GeleverdZorgzwaartepakket/zk35:Sleuteldatum" mode="CS088">
		<xsl:call-template name="checkafterstrict">
			<xsl:with-param name="pThis" select="../zk35:Begindatum" />
			<xsl:with-param name="pRule">
				CS088
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca317:GeleverdZorgzwaartepakket/ca317:Sleuteldatum" mode="CS088">
		<xsl:call-template name="checkafterstrict">
			<xsl:with-param name="pThis" select="../ca317:Begindatum" />
			<xsl:with-param name="pRule">
				CS088
			</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
