<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw33="http://www.istandaarden.nl/iwlz/1_2/aw33/schema/1_2"
	xmlns:aw35="http://www.istandaarden.nl/iwlz/1_2/aw35/schema/1_2"
	xmlns:aw39="http://www.istandaarden.nl/iwlz/1_2/aw39/schema/1_2"
	xmlns:zk33="http://www.istandaarden.nl/iwlz/1_2/zk33/schema/1_2"
	xmlns:zk35="http://www.istandaarden.nl/iwlz/1_2/zk35/schema/1_2"
	xmlns:zk39="http://www.istandaarden.nl/iwlz/1_2/zk39/schema/1_2"
	xmlns:ca317="http://www.istandaarden.nl/iwlz/1_2/ca317/schema/1_2"
	xmlns:ca319="http://www.istandaarden.nl/iwlz/1_2/ca319/schema/1_2"
	xmlns:io31="http://www.istandaarden.nl/iwlz/1_2/io31/schema/1_2">
	<!-- iWlz 1.2 CS114 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS114" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS114" />
	</xsl:template>

	<xsl:template match="aw33:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="aw35:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="aw39:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca317:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca319:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="io31:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk33:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk35:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="zk39:Bsn" mode="CS114">
		<xsl:call-template name="check11proef">
			<xsl:with-param name="pRule">CS114</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
