<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw33="http://www.istandaarden.nl/iwlz/1_2/aw33/schema/1_2"
	xmlns:aw317="http://www.istandaarden.nl/iwlz/1_2/aw317/schema/1_2"
	xmlns:zk33="http://www.istandaarden.nl/iwlz/1_2/zk33/schema/1_2"
	xmlns:io31="http://www.istandaarden.nl/iwlz/1_2/io31/schema/1_2">
	<!-- iWlz 1.2 CS119 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS119" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS119" />
	</xsl:template>

	<xsl:template match="aw317:GeindiceerdeFunctie/aw317:VoorkeurClient" mode="CS119">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">1,2</xsl:with-param>
			<xsl:with-param name="pRule">CS119</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="aw33:GeindiceerdeFunctie/aw33:VoorkeurClient" mode="CS119">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">1,2</xsl:with-param>
			<xsl:with-param name="pRule">CS119</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="zk33:GeindiceerdeFunctie/zk33:VoorkeurClient" mode="CS119">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">1,2</xsl:with-param>
			<xsl:with-param name="pRule">CS119</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="io31:GeindiceerdeFunctie/io31:VoorkeurClient" mode="CS119">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">1,2</xsl:with-param>
			<xsl:with-param name="pRule">CS119</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
