<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- iWlz 1.2 AW317 (19/09/2016 14:13) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="condities/CD005.xsl" />
	<xsl:include href="condities/CD007.xsl" />
	<xsl:include href="condities/CD025.xsl" />
	<xsl:include href="condities/CD029.xsl" />
	<xsl:include href="condities/CD036.xsl" />
	<xsl:include href="condities/CD040.xsl" />
	<xsl:include href="constraints/CS003.xsl" />
	<xsl:include href="constraints/CS023.xsl" />
	<xsl:include href="constraints/CS050.xsl" />
	<xsl:include href="constraints/CS074.xsl" />
	<xsl:include href="constraints/CS086.xsl" />
	<xsl:include href="constraints/CS089.xsl" />
	<xsl:include href="constraints/CS092.xsl" />
	<xsl:include href="constraints/CS093.xsl" />
	<xsl:include href="constraints/CS108.xsl" />
	<xsl:include href="constraints/CS118.xsl" />
	<xsl:include href="constraints/CS119.xsl" />
	<xsl:include href="constraints/CS120.xsl" />
	<xsl:include href="constraints/CS122.xsl" />
	<xsl:include href="constraints/CS318.xsl" />

	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD005"/>
		<xsl:apply-templates select="*" mode="CD007"/>
		<xsl:apply-templates select="*" mode="CD025"/>
		<xsl:apply-templates select="*" mode="CD029"/>
		<xsl:apply-templates select="*" mode="CD036"/>
		<xsl:apply-templates select="*" mode="CD040"/>
		<xsl:apply-templates select="*" mode="CS003"/>
		<xsl:apply-templates select="*" mode="CS023"/>
		<xsl:apply-templates select="*" mode="CS050"/>
		<xsl:apply-templates select="*" mode="CS074"/>
		<xsl:apply-templates select="*" mode="CS086"/>
		<xsl:apply-templates select="*" mode="CS089"/>
		<xsl:apply-templates select="*" mode="CS092"/>
		<xsl:apply-templates select="*" mode="CS093"/>
		<xsl:apply-templates select="*" mode="CS108"/>
		<xsl:apply-templates select="*" mode="CS118"/>
		<xsl:apply-templates select="*" mode="CS119"/>
		<xsl:apply-templates select="*" mode="CS120"/>
		<xsl:apply-templates select="*" mode="CS122"/>
		<xsl:apply-templates select="*" mode="CS318"/>
	</xsl:template>
</xsl:stylesheet>
