<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- iWlz 1.2 CA319 (19/09/2016 14:13) -->

	<xsl:import href="common/basis.xsl" />
	<xsl:include href="condities/CD005.xsl" />
	<xsl:include href="condities/CD007.xsl" />
	<xsl:include href="condities/CD020.xsl" />
	<xsl:include href="condities/CD025.xsl" />
	<xsl:include href="condities/CD040.xsl" />
	<xsl:include href="constraints/CS023.xsl" />
	<xsl:include href="constraints/CS050.xsl" />
	<xsl:include href="constraints/CS057.xsl" />
	<xsl:include href="constraints/CS058.xsl" />
	<xsl:include href="constraints/CS067.xsl" />
	<xsl:include href="constraints/CS089.xsl" />
	<xsl:include href="constraints/CS114.xsl" />
	<xsl:include href="constraints/CS121.xsl" />
	<xsl:include href="constraints/CS318.xsl" />

	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD005"/>
		<xsl:apply-templates select="*" mode="CD007"/>
		<xsl:apply-templates select="*" mode="CD020"/>
		<xsl:apply-templates select="*" mode="CD025"/>
		<xsl:apply-templates select="*" mode="CD040"/>
		<xsl:apply-templates select="*" mode="CS023"/>
		<xsl:apply-templates select="*" mode="CS050"/>
		<xsl:apply-templates select="*" mode="CS057"/>
		<xsl:apply-templates select="*" mode="CS058"/>
		<xsl:apply-templates select="*" mode="CS067"/>
		<xsl:apply-templates select="*" mode="CS089"/>
		<xsl:apply-templates select="*" mode="CS114"/>
		<xsl:apply-templates select="*" mode="CS121"/>
		<xsl:apply-templates select="*" mode="CS318"/>
	</xsl:template>
</xsl:stylesheet>
