<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2">
	<!-- iWlz 1.2 CS050 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS050" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS050"/>
	</xsl:template>

	<xsl:template match="iwlz:NaamGebruik" mode="CS050">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pThis" select="../iwlz:Partnernaam"/>
			<xsl:with-param name="pValue1">#</xsl:with-param>
			<xsl:with-param name="pOther" select="." />
			<xsl:with-param name="pValue2">1,2,3,4</xsl:with-param>
			<xsl:with-param name="pRule">CS050</xsl:with-param>
		</xsl:call-template>
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pThis" select="../iwlz:Partnernaam"/>
			<xsl:with-param name="pValue1">!#</xsl:with-param>
			<xsl:with-param name="pOther" select="." />
			<xsl:with-param name="pValue2">1</xsl:with-param>
			<xsl:with-param name="pRule">CS050</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
