<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:ca319="http://www.istandaarden.nl/iwlz/1_2/ca319/schema/1_2">
	<!-- iWlz 1.2 CS067 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS067" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS067" />
	</xsl:template>

	<xsl:template match="ca319:MutatieFunctie/ca319:Mutatiecode" mode="CS067">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">17,19,20</xsl:with-param>
			<xsl:with-param name="pRule">CS067</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="ca319:MutatieZorgzwaartepakket/ca319:Mutatiecode" mode="CS067">
		<xsl:call-template name="checkvalue">
			<xsl:with-param name="pValues">17,19,20</xsl:with-param>
			<xsl:with-param name="pRule">CS067</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
