<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw39="http://www.istandaarden.nl/iwlz/1_2/aw39/schema/1_2"
	xmlns:zk39="http://www.istandaarden.nl/iwlz/1_2/zk39/schema/1_2">
	<!-- iWlz 1.2 CS072 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS072" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS072" />
	</xsl:template>

	<xsl:template match="aw39:AanvraagZorgzwaartepakket/aw39:Soort" mode="CS072">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">5</xsl:with-param>
			<xsl:with-param name="pRule">CS072</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="zk39:AanvraagZorgzwaartepakket/zk39:Soort" mode="CS072">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">5</xsl:with-param>
			<xsl:with-param name="pRule">CS072</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
