<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw317="http://www.istandaarden.nl/iwlz/1_2/aw317/schema/1_2">
	<!-- iWlz 1.2 CS118 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS118" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS118" />
	</xsl:template>

	<xsl:template match="aw317:LandCode" mode="CS118">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pValue1">NL</xsl:with-param>
			<xsl:with-param name="pOther" select="../aw317:Postcode" />
			<xsl:with-param name="pValue2">#1000</xsl:with-param>
			<xsl:with-param name="pRule">CS118</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>
