<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:iwlz="http://www.istandaarden.nl/iwlz/1_2/basisschema/schema/1_2"
	xmlns:aw33="http://www.istandaarden.nl/iwlz/1_2/aw33/schema/1_2"
	xmlns:zk33="http://www.istandaarden.nl/iwlz/1_2/zk33/schema/1_2"
	xmlns:io31="http://www.istandaarden.nl/iwlz/1_2/io31/schema/1_2">
	<!-- iWlz 1.2 CS123 version 1.0.2 (2016-09-19) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS123" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS123" />
	</xsl:template>

	<xsl:template match="aw33:Relatie/aw33:Soort" mode="CS123">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">25</xsl:with-param>
			<xsl:with-param name="pRule">CS123</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="zk33:Relatie/zk33:Soort" mode="CS123">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">25</xsl:with-param>
			<xsl:with-param name="pRule">CS123</xsl:with-param>
		</xsl:call-template>
	</xsl:template>

	<xsl:template match="io31:Relatie/io31:Soort" mode="CS123">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">25</xsl:with-param>
			<xsl:with-param name="pRule">CS123</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	
</xsl:stylesheet>
